prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: wvWare
Description: Word Document Filter library and utilities
Version: 1.2.4
Libs: -L${libdir} -lwv -L/usr/local/lib -lwmf -lwmflite -L/usr/X11R6/lib -lfreetype -lz -L/usr/X11R6/lib -lSM -lICE -lX11 -lexpat -ljpeg -lpng -L/usr/lib -lz -lm -L/usr/local/lib -lxml2 -L/usr/local/lib -lglib-2.0 -lintl -liconv -L/usr/local/lib -lgsf-1 -lgobject-2.0 -lglib-2.0 -lintl -liconv -lxml2 -L/usr/local/lib -lpng -lz  -lm
Cflags: -I${includedir}/wv -I/usr/local/include/libgsf-1 -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include -I/usr/local/include/libxml2 -I/usr/local/include
